components:
  schemas:
    ManagerNetworkProtocol_ManagerNetworkProtocol:
      $ref: http://redfish.dmtf.org/schemas/v1/ManagerNetworkProtocol.v1_10_0.yaml#/components/schemas/ManagerNetworkProtocol_v1_10_0_ManagerNetworkProtocol
      description: The network service settings for the manager.
      x-longDescription: This resource shall represent the network service settings
        for the manager.
title: '#ManagerNetworkProtocol.ManagerNetworkProtocol'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
